<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'az', version '2.6'.
 *
 * @package     search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'Genişləndirilmiş axtarış';
$string['all'] = 'Hamısı';
$string['author'] = 'Müəllif';
$string['authorname'] = 'Müəllifin adı';
$string['back'] = 'Əvvələ';
$string['beadmin'] = 'Bu səhifədən istifadə edə bilmək üçün Siz, administrator olmalısınız.';
$string['checkdb'] = 'Verilənlər bazasını yoxla';
$string['checkdbadvice'] = 'Digər problemlər üçün verilənlər bazasını yoxla';
$string['checkdir'] = 'Qovluğu yoxla';
$string['checkdiradvice'] = 'Əmin olun ki, verilənlər qovluğu mövcuddur və yazıla biləndir';
$string['commenton'] = 'üçün şərh';
$string['createanindex'] = 'indeks yarat';
$string['createdon'] = 'Yaradılıb';
$string['database'] = 'Verilənlər bazası';
$string['databasestate'] = 'Verilənlər bazasının indeksləşdirilməsinin vəziyyəti';
$string['datadirectory'] = 'Verilənlər qovluğu';
$string['deletionsinindex'] = 'İndekslərdə silmələr';
$string['doctype'] = 'Sənədin tipi';
$string['documents'] = 'sənədlər';
$string['documentsfor'] = 'üçün sənədlər';
$string['documentsindatabase'] = 'verilənlər bazasında olan sənədlər';
$string['documentsinindex'] = 'İndeksdə sənədlər';
$string['duration'] = 'Davametmə müddəti';
$string['emptydatabaseerror'] = 'Verilənlər cədvəli mövcud deyil və ya indeks yazıları yoxdur';
$string['enteryoursearchquery'] = 'Axtarış üçün sorğunuzu daxil edin';
$string['errors'] = 'Səhvlər';
$string['filesinindexdirectory'] = 'İndek qovluğundakı fayllar';
$string['globalsearchdisabled'] = 'Qlobal axtarış qoşulmayıb';
$string['invalidindexerror'] = 'İndeks qovluğunda yolverilməz indeks var və ya boşdur';
$string['next'] = 'Növbəti';
$string['normalsearch'] = 'Adi axtarış';
$string['openedon'] = 'açıqdır';
$string['resultsreturnedfor'] = 'üçün nəticələr qaytarılıb';
$string['runindexer'] = 'İndeksləşdirməyə başla';
$string['runindexertest'] = 'İndeksləşdirmə testlərini başla';
$string['score'] = 'Bal';
$string['search'] = 'Axtarış';
$string['searching'] = 'axtarış';
$string['seconds'] = 'saniyələr';
$string['solutions'] = 'Həllər';
$string['statistics'] = 'Statistika';
$string['thesewordshelpimproverank'] = 'Bu sözlər dərəcəni artırmağa kömək edir';
$string['thesewordsmustappear'] = 'Bu sözlərə rast gəlinməlidir';
$string['thesewordsmustnotappear'] = 'Bu sözlərə rast gəlinməməlidir';
$string['title'] = 'Başlıq';
$string['tofetchtheseresults'] = 'bu nəticələrin alınması üçün';
$string['totalsize'] = 'Ölçülərin cəmi';
$string['type'] = 'Tip';
$string['uncompleteindexingerror'] = 'İndeksləşmə sona çatmadı, xahiş edirik onu yenidən icra edin.';
$string['versiontoolow'] = 'Bağışlayın, qlobal axtarış üçün PHP 5.0.0 və ya daha son versiyaları tələb olunur.';
$string['wordsintitle'] = 'Başlıqdakı sözlər';
