<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'timezones', language 'az', version '2.6'.
 *
 * @package     timezones
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['africa/abidjan'] = 'Afrika/Abican';
$string['africa/accra'] = 'Afrika/Akkra';
$string['africa/addis_ababa'] = 'Afrika/Əddi-Əbəbə';
$string['africa/algiers'] = 'Afrika/Əlcəzair';
$string['africa/asmera'] = 'Afrika/Əsməra';
$string['africa/bamako'] = 'Afrika/Bamako';
$string['africa/bangui'] = 'Afrika/Bangi';
$string['africa/banjul'] = 'Afrika/Banjul';
$string['africa/bissau'] = 'Afrika/Bisau';
$string['africa/blantyre'] = 'Afrika/Blantyr';
$string['africa/brazzaville'] = 'Afrika/Brazzavil';
$string['africa/bujumbura'] = 'Afrika/Bujumbura';
$string['africa/cairo'] = 'Afrika/Qahirə';
$string['africa/casablanca'] = 'Afrika/Kasablanka';
$string['africa/ceuta'] = 'Afrika/Seuta';
$string['africa/conakry'] = 'Afrika/Konakri';
$string['africa/dakar'] = 'Afrika/Dakar';
$string['africa/dar_es_salaam'] = 'Afrika/Dar-əs-Salam';
$string['africa/djibouti'] = 'Afrika/Cibuti';
$string['africa/douala'] = 'Afrika/Duala';
$string['africa/el_aaiun'] = 'Afrika/Əl-Ayun';
$string['africa/freetown'] = 'Afrika/Fritaun';
$string['africa/gaborone'] = 'Afrika/Qaborone';
$string['africa/harare'] = 'Afrika/Harare';
$string['africa/johannesburg'] = 'Afrika/Yohannesburq';
$string['africa/kampala'] = 'Afrika/Kampala';
$string['africa/khartoum'] = 'Afrika/Xartum';
$string['africa/kigali'] = 'Afrika/Kiqali';
$string['africa/kinshasa'] = 'Afrika/Kinşasa';
$string['africa/lagos'] = 'Afrika/Laqos';
$string['africa/libreville'] = 'Afrika/Librevil';
$string['africa/lome'] = 'Afrika/Lome';
$string['africa/luanda'] = 'Afrika/';
$string['africa/lubumbashi'] = 'Afrika/Lubumbaşi';
$string['africa/lusaka'] = 'Afrika/Lusaka';
$string['africa/malabo'] = 'Afrika/Malabo';
$string['africa/maputo'] = 'Afrika/Maputu';
$string['africa/maseru'] = 'Afrika/Maseru';
$string['africa/mbabane'] = 'Afrika/Mbabane';
$string['africa/mogadishu'] = 'Afrika/Moqadişu';
$string['africa/monrovia'] = 'Afrika/Monroviya';
$string['africa/nairobi'] = 'Afrika/Nayrobi';
$string['africa/ndjamena'] = 'Afrika/Ncamena';
$string['africa/niamey'] = 'Afrika/Niamey';
$string['africa/nouakchott'] = 'Afrika/Nuakşot';
$string['africa/ouagadougou'] = 'Afrika/Uqaduqu';
$string['africa/porto-novo'] = 'Afrika/Porto-Novo';
$string['africa/sao_tome'] = 'Afrika/San-Tome';
$string['africa/timbuktu'] = 'Afrika/Timbuktu';
$string['africa/tripoli'] = 'Afrika/Tripoli';
$string['africa/tunis'] = 'Afrika/Tunis';
$string['africa/windhoek'] = 'Afrika/Vindhuk';
$string['america/adak'] = 'Amerika/Adak';
$string['america/anchorage'] = 'Amerika/Ankoric';
$string['america/anguilla'] = 'Amerika/Anqilya';
$string['america/antigua'] = 'Amerika/Antiqua';
$string['america/araguaina'] = 'Amerika/Araquayna';
$string['america/argentina/buenos_aires'] = 'Amerika/Argentina/Buenos-Ayres';
$string['america/argentina/catamarca'] = 'Amerika/Argentina/Katamarka';
$string['america/argentina/comodrivadavia'] = 'Amerika/Argentina/KomodRivadaviya';
$string['america/argentina/cordoba'] = 'Amerika/Argentina/Kordova';
$string['america/argentina/jujuy'] = 'Amerika/Argentina/Jujuy';
$string['america/argentina/la_rioja'] = 'Amerika/Argentina/La-Riora';
$string['america/argentina/mendoza'] = 'Amerika/Argentina/';
$string['america/argentina/rio_gallegos'] = 'Amerika/Argentina/Rio-Qalleqos';
$string['america/argentina/san_juan'] = 'Amerika/Argentina/San-Xuan';
$string['america/argentina/tucuman'] = 'Amerika/Argentina/Tukuman';
$string['america/argentina/ushuaia'] = 'Америка/Аргентина/Uşuaya';
$string['america/aruba'] = 'Amerika/Aruba';
$string['america/asuncion'] = 'Amerika/Asunsion';
$string['america/bahia'] = 'Amerika/Bayya';
$string['america/barbados'] = 'Amerika/Barbados';
$string['america/belem'] = 'Amerika/Belem';
$string['america/belize'] = 'Amerika/Beliz';
$string['america/boa_vista'] = 'Amerika/Boa-Vista';
$string['america/bogota'] = 'Amerika/Boqota';
$string['america/boise'] = 'Amerika/Boyse';
$string['america/cambridge_bay'] = 'Amerika/Kembric-Bey';
$string['america/campo_grande'] = 'Amerika/Kampu-Qrande';
$string['america/cancun'] = 'Amerika/Kankun';
$string['america/caracas'] = 'Amerika/Karakas';
$string['america/cayenne'] = 'Amerika/Kayenna';
$string['america/cayman'] = 'Amerika/Kayman adaları';
$string['america/chicago'] = 'Америка/Çikaqo';
$string['america/chihuahua'] = 'Америка/Çixuaxua';
$string['america/costa_rica'] = 'Америка/Kosta-Rika';
$string['america/cuiaba'] = 'Америка/Kuyaba';
$string['america/curacao'] = 'Америка/Kurasao';
$string['america/danmarkshavn'] = 'Америка/Danmarkşavn';
$string['america/dawson'] = 'Америка/Douson';
$string['america/dawson_creek'] = 'Америка/Douson-Krik';
$string['america/denver'] = 'Америка/Denver';
$string['america/detroit'] = 'Америка/Detroyt';
$string['america/dominica'] = 'Америка/Dominik';
$string['america/edmonton'] = 'Америка/Edmonton';
$string['america/eirunepe'] = 'Америка/Eyrunepe';
$string['america/el_salvador'] = 'Америка/El-Salvador';
$string['america/fortaleza'] = 'Америка/Fortaleza';
$string['america/glace_bay'] = 'Америка/Qlas Bey';
$string['america/godthab'] = 'Америка/Nuuk';
$string['america/goose_bay'] = 'Америка/Quus Bey';
$string['america/grand_turk'] = 'Америка/Qrand-Trek';
$string['america/grenada'] = 'Америка/Qrenada';
$string['america/guadeloupe'] = 'Америка/Qvadelupa';
$string['america/guatemala'] = 'Америка/Qvatemala';
$string['america/guayaquil'] = 'Америка/Quyakil';
$string['america/guyana'] = 'Америка/Quyana';
$string['america/halifax'] = 'Америка/Qalifaks';
$string['america/havana'] = 'Америка/Havana';
$string['america/hermosillo'] = 'Америка/Hermosilio';
$string['america/indiana/knox'] = 'Америка/İndiana/Noks';
$string['america/indiana/marengo'] = 'Америка/İndiana/Marenqo';
$string['america/indiana/vevay'] = 'Amerika/İndiana/Vevey';
$string['america/indianapolis'] = 'Amerika/İndianopolis';
$string['america/inuvik'] = 'Amerika/İnuvik';
$string['america/iqaluit'] = 'Amerika/İkaluit';
$string['america/jamaica'] = 'Amerika/Yamayka';
$string['america/juneau'] = 'Amerika/Cuno';
$string['america/kentucky/monticello'] = 'Amerika/Kentukki/Montisello';
$string['america/la_paz'] = 'Amerika/La-Pas';
$string['america/lima'] = 'Amerika/Lima';
$string['america/los_angeles'] = 'Amerika/Los-Anceles';
$string['america/louisville'] = 'Amerika/Lusvill';
$string['america/maceio'] = 'Amerika/Maseyo';
$string['america/managua'] = 'Amerika/Manaqua';
$string['america/manaus'] = 'Amerika/Manaus';
$string['america/martinique'] = 'Amerika/Martinika';
$string['america/mazatlan'] = 'Amerika/Mazatlan';
$string['america/menominee'] = 'Amerika/Menomini';
$string['america/merida'] = 'Amerika/Merida';
$string['america/mexico_city'] = 'Amerika/Mexiko';
$string['america/miquelon'] = 'Amerika/Mikelon';
$string['america/monterrey'] = 'Amerika/Monterrey';
$string['america/montevideo'] = 'Amerika/Montevideo';
$string['america/montreal'] = 'Amerika/Monreal';
$string['america/montserrat'] = 'Amerika/Montserrat';
$string['america/nassau'] = 'Amerika/Nassau';
$string['america/new_york'] = 'Amerika/Nyu-York';
$string['america/nipigon'] = 'Amerika/Nipiqon';
$string['america/nome'] = 'Amerika/Nom';
$string['america/noronha'] = 'Amerika/Noronya';
$string['america/north_dakota/center'] = 'Amerika/Şimali Dakota/Mərkəz';
$string['america/panama'] = 'Amerika/Panama';
$string['america/pangnirtung'] = 'Amerika/Pangnirtung';
$string['america/paramaribo'] = 'Amerika/Paramaribo';
$string['america/phoenix'] = 'Amerika/Finiks';
$string['america/port-au-prince'] = 'Amerika/Port-o-Prens';
$string['america/port_of_spain'] = 'Amerika/Port-of-Speyn';
$string['america/porto_velho'] = 'Amerika/Porto-Velo';
$string['america/puerto_rico'] = 'Amerika/Puerto-Riko';
$string['america/rainy_river'] = 'Amerika/Reyni-River';
$string['america/rankin_inlet'] = 'Amerika/Rankin-İnlet';
$string['america/recife'] = 'Amerika/Resifi';
$string['america/regina'] = 'Amerika/Regina';
$string['america/rio_branco'] = 'Amerika/Rio-Branko';
$string['america/santiago'] = 'Amerika/Santyaqo';
$string['america/santo_domingo'] = 'Amerika/Santo-Dominqo';
$string['america/sao_paulo'] = 'Amerika/San-Paulu';
$string['america/scoresbysund'] = 'Amerika/Skorsbi';
$string['america/st_johns'] = 'Amerika/Sent-Cons';
$string['america/st_kitts'] = 'Amerika/Sent-Kits';
$string['america/st_lucia'] = 'Amerika/Sent-Lyusiya';
$string['america/st_thomas'] = 'Америка/Sent-Tomas';
$string['america/st_vincent'] = 'Америка/Sent-Vinsent';
$string['america/swift_current'] = 'Америка/Svift Kerrent';
$string['america/tegucigalpa'] = 'Америка/Tequsiqalpa';
$string['america/thule'] = 'Америка/Tule';
$string['america/thunder_bay'] = 'Америка/Tander-Bey';
$string['america/tijuana'] = 'Америка/Tixuana';
$string['america/toronto'] = 'Америка/Toronto';
$string['america/tortola'] = 'Америка/Tortola';
$string['america/vancouver'] = 'Америка/Vankuver';
$string['america/whitehorse'] = 'Америка/Uaythors';
$string['america/winnipeg'] = 'Америка/Vinnipeq';
$string['america/yakutat'] = 'Америка/Yakutat';
$string['america/yellowknife'] = 'Америка/Yellounayf';
$string['antarctica/casey'] = 'Antarktida/Kasey';
$string['antarctica/davis'] = 'Antarktida/Devis';
$string['antarctica/dumontdurville'] = 'Antarktida/Dümon-Dürevil';
$string['antarctica/mawson'] = 'Antarktida/Mouson';
$string['antarctica/mcmurdo'] = 'Antarktida/Mak-Merdo';
$string['antarctica/palmer'] = 'Antarktida/Palmer';
$string['antarctica/rothera'] = 'Antarktida/Rotera';
$string['antarctica/syowa'] = 'Antarktida/Syova';
$string['antarctica/vostok'] = 'Antarktida/Vostok';
$string['asia/aden'] = 'Asiya/Ədən';
$string['asia/almaty'] = 'Asiya/Almatı';
$string['asia/amman'] = 'Asiya/Əmən';
$string['asia/anadyr'] = 'Asiya/Anadır';
$string['asia/aqtau'] = 'Asiya/Aktau';
$string['asia/aqtobe'] = 'Asiya/Aktyubinsk';
$string['asia/ashgabat'] = 'Asiya/Aşqabad';
$string['asia/baghdad'] = 'Asiya/Bağdad';
$string['asia/bahrain'] = 'Asiya/Bəhreyn';
$string['asia/baku'] = 'Asiya/Bakı';
$string['asia/bangkok'] = 'Asiya/Banqkok';
$string['asia/beirut'] = 'Asiya/Beyrut';
$string['asia/bishkek'] = 'Asiya/Bişkək';
$string['asia/brunei'] = 'Asiya/Bruney';
$string['asia/calcutta'] = 'Asiya/Kəlküttə';
$string['asia/choibalsan'] = 'Asiya/Çoybalsan';
$string['asia/chongqing'] = 'Asiya/Çonqçinq';
$string['asia/colombo'] = 'Asiya/Kolombo';
$string['asia/damascus'] = 'Asiya/Dəməşq';
$string['asia/dhaka'] = 'Asiya/Dakka';
$string['asia/dili'] = 'Asiya/Dili';
$string['asia/dubai'] = 'Asiya/Dubay';
$string['asia/dushanbe'] = 'Asiya/Düşənbə';
$string['asia/gaza'] = 'Asiya/Qaza';
$string['asia/harbin'] = 'Asiya/Harbin';
$string['asia/hong_kong'] = 'Asiya/Honq Konq';
$string['asia/hovd'] = 'Asiya/Hovd';
$string['asia/irkutsk'] = 'Asiya/';
$string['asia/jayapura'] = 'Asiya/';
$string['asia/jerusalem'] = 'Asiya/';
$string['asia/kabul'] = 'Asiya/';
$string['asia/kamchatka'] = 'Asiya/';
$string['asia/karachi'] = 'Asiya/';
$string['asia/kashgar'] = 'Asiya/';
$string['asia/katmandu'] = 'Asiya/Katmandu';
$string['asia/krasnoyarsk'] = 'Asiya/Krosnoyarsk';
$string['asia/kuala_lumpur'] = 'Asiya/Kuala-Lumpa';
$string['asia/kuching'] = 'Asiya/Kuçinq';
$string['asia/kuwait'] = 'Asiya/Küveyt';
$string['asia/macau'] = 'Asiya/Makao';
$string['asia/magadan'] = 'Asiya/Maqadan';
$string['asia/makassar'] = 'Asiya/Makassar';
$string['asia/manila'] = 'Asiya/Manila';
$string['asia/muscat'] = 'Asiya/Muskat';
$string['asia/nicosia'] = 'Asiya/Nikosiya';
$string['asia/novosibirsk'] = 'Asiya/Novosibirsk';
$string['asia/omsk'] = 'Asiya/Omsk';
$string['asia/oral'] = 'Asiya/Oral (Qazaxstan)';
$string['asia/phnom_penh'] = 'Asiya/Pnompen';
$string['asia/pontianak'] = 'Asiya/Pontianak';
$string['asia/pyongyang'] = 'Asiya/Pxenyan';
$string['asia/qatar'] = 'Asiya/Qətər';
$string['asia/qyzylorda'] = 'Asiya/Qızıl-orda';
$string['asia/rangoon'] = 'Asiya/Ranqun';
$string['asia/riyadh'] = 'Asiya/Ər-Riyad';
$string['asia/saigon'] = 'Asiya/Sayqon';
$string['asia/sakhalin'] = 'Asiya/Saxalin';
$string['asia/samarkand'] = 'Asiya/Səmərqənd';
$string['asia/seoul'] = 'Asiya/Seul';
$string['asia/shanghai'] = 'Asiya/Şanzay';
$string['asia/singapore'] = 'Asiya/Sinqapur';
$string['asia/taipei'] = 'Asiya/Taybey';
$string['asia/tashkent'] = 'Asiya/Daşkənd';
$string['asia/tbilisi'] = 'Asiya/Tbilisi';
$string['asia/tehran'] = 'Asiya/Tehran';
$string['asia/thimphu'] = 'Asiya/Thimphu';
$string['asia/tokyo'] = 'Asiya/Tokio';
$string['asia/ulaanbaatar'] = 'Asiya/Ulan-Bator';
$string['asia/urumqi'] = 'Asiya/Urumçi';
$string['asia/vientiane'] = 'Asiya/Vyentyan';
$string['asia/vladivostok'] = 'Asiya/Vladivostok';
$string['asia/yakutsk'] = 'Asiya/Yakutsk';
$string['asia/yekaterinburg'] = 'Asiya/Yekaterinburq';
$string['asia/yerevan'] = 'Asiya/Yerevan';
$string['atlantic/azores'] = 'Asiya/Azor adaları';
$string['atlantic/bermuda'] = 'Atlantik/Bermud adaları';
$string['atlantic/canary'] = 'Atlantik/Kanar adaları';
$string['atlantic/cape_verde'] = 'Atlantika/Kabo-Verde';
$string['atlantic/faeroe'] = 'Atlantika/Farer adaları';
$string['atlantic/madeira'] = 'Atlantika/Madeyra';
$string['atlantic/reykjavik'] = 'Atlantika/Reykyavik';
$string['atlantic/south_georgia'] = 'Atlantika/Cənubi Corciya';
$string['atlantic/st_helena'] = 'Atlantika/Müq.Yelena adası';
$string['atlantic/stanley'] = 'Atlantika/Port-Stenli';
$string['australia/adelaide'] = 'Avstraliya/Adelaida';
$string['australia/brisbane'] = 'Avstraliya/Brisben';
$string['australia/broken_hill'] = 'Avstraliya/Broken-Hill';
$string['australia/darwin'] = 'Avstraliya/Darvin';
$string['australia/hobart'] = 'Avstraliya/Hobart';
$string['australia/lindeman'] = 'Avstraliya/Lindeman';
$string['australia/lord_howe'] = 'Avstraliya/Lord-Hau adası';
$string['australia/melbourne'] = 'Avstraliya/Melburn';
$string['australia/perth'] = 'Avstraliya/Pert';
$string['australia/sydney'] = 'Avstraliya/Sidney';
$string['europe/amsterdam'] = 'Avropa/Amsterdam';
$string['europe/andorra'] = 'Avropa/Andora';
$string['europe/athens'] = 'Avropa/Afina';
$string['europe/belfast'] = 'Avropa/Belfast';
$string['europe/belgrade'] = 'Avropa/Belqrad';
$string['europe/berlin'] = 'Avropa/Berlin';
$string['europe/brussels'] = 'Avropa/Brüssel';
$string['europe/bucharest'] = 'Avropa/Buxarest';
$string['europe/budapest'] = 'Avropa/Budapeşt';
$string['europe/chisinau'] = 'Avropa/Kişinyov';
$string['europe/copenhagen'] = 'Avropa/Kopenhagen';
$string['europe/dublin'] = 'Avropa/Dublin';
$string['europe/gibraltar'] = 'Avropa/Gibraltar';
$string['europe/helsinki'] = 'Avropa/Helsinki';
$string['europe/istanbul'] = 'Avropa/İstambul';
$string['europe/kaliningrad'] = 'Avropa/Kalininqrad';
$string['europe/kiev'] = 'Avropa/Kiev';
$string['europe/lisbon'] = 'Avropa/Lissabon';
$string['europe/london'] = 'Avropa/London';
$string['europe/luxembourg'] = 'Avropa/Lüksemburq';
$string['europe/madrid'] = 'Avropa/Madrid';
$string['europe/malta'] = 'Avropa/Malta';
$string['europe/minsk'] = 'Avropa/Minsk';
$string['europe/monaco'] = 'Avropa/Monako';
$string['europe/moscow'] = 'Avropa/Moskva';
$string['europe/oslo'] = 'Avropa/Oslo';
$string['europe/paris'] = 'Avropa/Paris';
$string['europe/prague'] = 'Avropa/Praqa';
$string['europe/riga'] = 'Avropa/Riqa';
$string['europe/rome'] = 'Avropa/Roma';
$string['europe/samara'] = 'Avropa/Samara';
$string['europe/simferopol'] = 'Avropa/Simferopol';
$string['europe/sofia'] = 'Avropa/Sofiya';
$string['europe/stockholm'] = 'Avropa/Stokholm';
$string['europe/tallinn'] = 'Avropa/Tallin';
$string['europe/tirane'] = 'Avropa/Tirana';
$string['europe/uzhgorod'] = 'Avropa/Ujqorod';
$string['europe/vaduz'] = 'Avropa/Vaduz';
$string['europe/vienna'] = 'Avropa/Vyana';
$string['europe/vilnius'] = 'Avropa/Vilnüs';
$string['europe/warsaw'] = 'Avropa/Varşava';
$string['europe/zaporozhye'] = 'Avropa/Zaporojye';
$string['europe/zurich'] = 'Avropa/Sürix';
$string['indian/antananarivo'] = 'Hind okeanı/Antananarivu';
$string['indian/chagos'] = 'Hind okeanı/Çaqos';
$string['indian/christmas'] = 'Hind okeanı/Kristmas adası';
$string['indian/comoro'] = 'Hind okeanı/Komor adaları';
$string['indian/kerguelen'] = 'Hind okeanı/Kerqelen';
$string['indian/mahe'] = 'Hind okeanı/Mahe';
$string['indian/maldives'] = 'Hind okeanı/Malivlər';
$string['indian/mauritius'] = 'Hind okeanı/Mavriki';
$string['indian/mayotte'] = 'Hind okeanı/Mayotta';
$string['indian/reunion'] = 'Hind okeanı/Reyunyon';
$string['pacific/apia'] = 'Hind okeanı/Apia';
$string['pacific/auckland'] = 'Sakit okean/Oklend';
$string['pacific/chatham'] = 'Sakit okean/Çatem adaları';
$string['pacific/easter'] = 'Sakit okean/Ester';
$string['pacific/efate'] = 'Sakit okean/Efate';
$string['pacific/enderbury'] = 'Sakit okean/Enderberi';
$string['pacific/fakaofo'] = 'Sakit okean/Fakaofo';
$string['pacific/fiji'] = 'Sakit okean/Fici';
$string['pacific/funafuti'] = 'Sakit okean/Fuanfuti';
$string['pacific/galapagos'] = 'Sakit okean/Qalpaqos adaları';
$string['pacific/gambier'] = 'Sakit okean/Qambe';
$string['pacific/guadalcanal'] = 'Sakit okean/Quadalkanal';
$string['pacific/guam'] = 'Sakit okean/Quam';
$string['pacific/honolulu'] = 'Sakit okean/Qonolulu';
$string['pacific/kiritimati'] = 'Sakit okean/Kiritimati';
$string['pacific/kosrae'] = 'Sakit okean/Kosrae';
$string['pacific/kwajalein'] = 'Sakit okean/Kvacaleyn';
$string['pacific/majuro'] = 'Sakit okean/Macuro';
$string['pacific/marquesas'] = 'Sakit okean/Markiz adaları';
$string['pacific/midway'] = 'Sakit okean/Midvey';
$string['pacific/nauru'] = 'Sakit okean/Nauru';
$string['pacific/niue'] = 'Sakit okean/Niue';
$string['pacific/norfolk'] = 'Sakit okean/Norfolk';
$string['pacific/noumea'] = 'Sakit okean/Numea';
$string['pacific/pago_pago'] = 'Sakit okean/Paqo-Paqo';
$string['pacific/palau'] = 'Sakit okean/Palau';
$string['pacific/pitcairn'] = 'Sakit okean/Pitkern';
$string['pacific/ponape'] = 'Sakit okean/Ponape';
$string['pacific/port_moresby'] = 'Sakit okean/Port-Morsbi';
$string['pacific/rarotonga'] = 'Sakit okean/Rarotonqa';
$string['pacific/saipan'] = 'Sakit okean/Snayp';
$string['pacific/tahiti'] = 'Sakit okean/Taiti';
$string['pacific/tarawa'] = 'Sakit okean/Tarava';
$string['pacific/tongatapu'] = 'Sakit okean/Tonqatapu';
$string['pacific/truk'] = 'Sakit okean/Truk';
$string['pacific/wake'] = 'Sakit okean/Ueyk';
$string['pacific/wallis'] = 'Sakit okean/Uollis';
$string['pacific/yap'] = 'Sakit okean/Yap';
