<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'az', version '2.6'.
 *
 * @package     workshop
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregategrades'] = 'Qiymətlərin yenidən hesablanması';
$string['aggregation'] = 'Yekun qiymətin hesablanması';
$string['allocate'] = 'İşlərin bölünməsi';
$string['allocatedetails'] = 'gözlənilirdi: {$a->expected}<br />təqdim edilib: {$a->submitted}<br />yerləşdirilməyib: {$a->allocate}';
$string['allocation'] = 'İşlərin bölünməsi';
$string['allocationdone'] = 'Bölünmə sona çatdı';
$string['allocationerror'] = 'Bölünmədə səhv';
$string['allsubmissions'] = 'Bütün işlər';
$string['alreadygraded'] = 'Artıq qiymətləndirilib';
$string['areainstructauthors'] = 'İş üçün təlimat';
$string['areainstructreviewers'] = 'Qiymət üzrə təlimat';
$string['areasubmissionattachment'] = 'İşə qoşmalar';
$string['areasubmissioncontent'] = 'İşin məzmunu';
$string['assess'] = 'Qiymətləndir';
$string['assessedexample'] = 'İşin nümunəsi qiymətləndirildi';
$string['assessedsubmission'] = 'Qiymətləndirilmiş iş';
$string['assessingexample'] = 'İşin nümunəsi qiymətləndirilir';
$string['assessingsubmission'] = 'İşin qiymətləndirilməsi';
$string['assessmentbyfullname'] = '{$a} üzrə qiymət';
$string['assessmentbyyourself'] = 'Özünə qiymət';
$string['assessmentdeleted'] = 'Qiymətləndirmə silindi';
$string['assessmentend'] = 'Qiymətləndirmənin sonu';
$string['assessmentenddatetime'] = 'Qiymətləndirmənin müddəti:{$a->daydatetime} ({$a->distanceday})';
$string['assessmentform'] = 'Qiymət forması';
$string['assessmentofsubmission'] = '<a href="{$a->assessmenturl}">Qiymətləndir</a>  <a href="{$a->submissionurl}">{$a->submissiontitle}</a>';
$string['assessmentreference'] = 'Məsləhət görülən qiymət';
$string['assessmentreferenceneeded'] = 'Siz  bu iş nümunəsini məsləhət görülən qiymətə yaxın qiymətləndirməlisiniz. İşin qiymətləndirilməsi üçün "Davam et" düyməsini sıxın.';
$string['assessmentsettings'] = 'Qiymətin parametrləri';
$string['assessmentstart'] = 'Qiymətləndirmə üçün formanı açın';
$string['assessmentstartdatetime'] = 'Qiymətləndirmə üçün açılıb: {$a->daydatetime} ({$a->distanceday})';
$string['assessmentweight'] = 'Qiymətin çəkisi';
$string['assignedassessments'] = 'Qiymətləndirmə üçün təqdim olunmuş işlər';
$string['assignedassessmentsnone'] = 'Qiymətləndirmə üçün təqdim olunmuş iş yoxdur';
$string['backtoeditform'] = 'Formanın redaktə edilməsinə qayıt';
$string['byfullname'] = '<a href="{$a->url}">{$a->name}</a> tərəfindən';
$string['calculategradinggrades'] = 'Qiymətləndirməyə görə balları hesabla';
$string['calculategradinggradesdetails'] = 'gözlənilirdi: {$a->expected}<br />
hesablanıb: {$a->calculated}';
$string['calculatesubmissiongrades'] = 'İşə görə qiymətləri hesabla';
$string['calculatesubmissiongradesdetails'] = 'gözlənilirdi: {$a->expected}<br />
hesablanıb: {$a->calculated}';
$string['chooseuser'] = 'İstifadəçini seçin...';
$string['clearaggregatedgrades'] = 'Bütün yekun qiymətləri sil';
$string['clearaggregatedgrades_help'] = 'İşə görə yekun qiymətlər və qiymətləndirməyə görə ballar silinəcək. Siz bu qiymətləri yenidən sıfırdan başlayaraq Qiymətlərin qiymətləndirilməsi fazasında hesablaya bilərsiniz.';
$string['clearaggregatedgradesconfirm'] = 'Siz doğrudan da işə görə hesablanmış qiymətləri və qiymətləndirməyə görə balları silmək istəyirsiniz?';
$string['clearassessments'] = 'Qiymətləri sil';
$string['clearassessments_help'] = 'İşə görə hesablanmış qiymətlər və qiymətləndirməyə görə ballar silinəcək. Qiymətlər formasında olan informasiya saxlanacaq, ancaq bütün resenzentlər qiymət formasını yenidən açmalı və hesablanmış qiyməti almaq üçün qiymətləri yenidən yadda saxlamalıdırlar.';
$string['clearassessmentsconfirm'] = 'Siz əminsiniz ki, qiymətləndirməyə görə bütün balları silmək istəyirsiniz? Siz öz şəxsi qiymətlərinizi qaytara bilməyəcəksiniz, resenzentlər isə yerləşdirilmiş işləri yenidən qiymətləndirməli olacaqlar.';
$string['conclusion'] = 'Nəticə';
$string['configexamplesmode'] = 'Susmaya görə seminarlarda misalların qiymətləndirilimə rejimi';
$string['configgrade'] = 'Susmaya görə seminarlardakı işlər üçün  maksimal qiymət';
$string['configgradedecimals'] = 'Susmaya görə qiymət göstərilərkən vergüldən sonra gələn onluq ədədlərin sayı.';
$string['configgradinggrade'] = 'Susmaya görə seminarlardakı qiymətlər üçün  maksimal qiymət';
$string['configmaxbytes'] = 'Sumaya görə saytdakı bütün seminarlar üçün təqdim olunacaq faylın maksimal ölçüsü (kursda qoyulmuş məhdudiyyətlər və digər lokal sazlama parametrləri ilə əlaqəlidir).';
$string['configstrategy'] = 'Susmaya görə seminarlar üçün qiymətləndirmə strategiyası';
$string['createsubmission'] = 'Göndər';
$string['daysago'] = '{$a} gün keçdi';
$string['daysleft'] = '{$a} gün qalıb';
$string['daystoday'] = 'bu gün';
$string['daystomorrow'] = 'sabah';
$string['daysyesterday'] = 'dünən';
$string['editassessmentform'] = 'Qymətləndirmə formasını redaktə et';
$string['editassessmentformstrategy'] = 'Qymətləndirmə formasını redaktə et ({$a})';
$string['editingassessmentform'] = 'Qymətləndirmə formasının redaktə edilməsi';
$string['editingsubmission'] = 'İşin redaktə edilməsi';
$string['editsubmission'] = 'İşi redaktə et';
$string['err_multiplesubmissions'] = 'Bu formanı redaktə edərkən işin daha bir variantı yadda saxlanıldı';
$string['err_removegrademappings'] = 'İstifadə olunmayan qiymətlərin göstərilməsini ləğv etmək mümkün olmadı';
$string['evaluategradeswait'] = 'Xahiş edirik, gözləyin, hələ qiymətləndirməyə görə ballar və qiymətlər hesablanır';
$string['evaluation'] = 'Qiymətlərin qiymətləndirilməsi';
$string['evaluationmethod'] = 'Qiymətlərin qiymətləndirilmə metodu';
$string['evaluationmethod_help'] = 'Qiymətlərin qiymətləndirilmə metodu, qiymətləndirmə üçün balların necə hesablanacağını təyin edir. Hal-hazırda ancaq bir variant var -"ən yaxşı" (ən çox rast gəlinən orta) qiymət ilə müqayisə.';
$string['evaluationsettings'] = 'Qiymətin parametrləri';
$string['example'] = 'İş nümunəsi';
$string['exampleadd'] = 'İş nümunəsi əlavə et';
$string['exampleassess'] = 'İş nümunəsini qiymətləndir';
$string['exampleassessments'] = 'Qiymətləndirmə üçün iş nümunəsi';
$string['exampleassesstask'] = 'Misalları qiymətləndir';
$string['exampleassesstaskdetails'] = 'gözlənilirdi: {$a->expected}<br />
qiymətləndirilib: {$a->assessed}';
$string['examplecomparing'] = 'İş nümunələrinin qiymətlərinin müqayisə edilməsi';
$string['exampledelete'] = 'Nümunəni sil';
$string['exampledeleteconfirm'] = 'Siz, doğrudan da aşağıdakı iş nümunəsini silmək istəyirsiniz? Silmək üçün "Davam et" düyməsini sıxın';
$string['exampleedit'] = 'Nümunəni redaktə et';
$string['exampleediting'] = 'Nümunəni redaktə edilməsi';
$string['exampleneedassessed'] = 'Əvvəlcə Siz, bütün təqdim olunmuş iş nümunələrini qiymətləndirməlisiniz';
$string['exampleneedsubmission'] = 'Əvvəlcə Siz, öz işinizi təqdim etməlisiniz və bütün təqdim olunmuş iş nümunələrini qiymətləndirməlisiniz';
$string['examplesbeforeassessment'] = 'Nümunələr öz şəxsi işini təqdim etdikdən sonra əlyetərlidir və həmkurslarının işinin qiymətləndirilməsindən əvvəl qiymətləndirilməlidir.';
$string['examplesbeforesubmission'] = 'Misalları öz işini təqdim edənədək qiymətləndirmək lazımdır.';
$string['examplesmode'] = 'Misalların qiymətləndirmə rejimi';
$string['examplesubmissions'] = 'İş nümunələri';
$string['examplesvoluntary'] = 'İş nümunələrinin könüllü qiymətləndirilməsi';
$string['feedbackauthor'] = 'Müəllif üçün rəy';
$string['feedbackauthorattachment'] = 'Qoşmalar';
$string['feedbackby'] = '{$a} üçün rəy';
$string['feedbackreviewer'] = 'Resenzent üçün rəy';
$string['feedbacksettings'] = 'Əks əlaqə';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['formataggregatedgradeover'] = '<del>{$a->grade}</del><br /><ins>{$a->over}</ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['givengrades'] = 'Verilən qiymətlər';
$string['gradecalculated'] = 'İşə görə hesablanmış qiymət';
$string['gradedecimals'] = 'Qimətlərdəki onluq ədədlər';
$string['gradegivento'] = '&gt;';
$string['gradeinfo'] = 'Qiymət: {$a->received} из {$a->max}';
$string['gradeitemassessment'] = '{$a->workshopname} (qiymət)';
$string['gradeitemsubmission'] = '{$a->workshopname} (iş)';
$string['gradeover'] = 'İşə görə qiyməti yenidən təyin et';
$string['gradereceivedfrom'] = '&lt;';
$string['gradesreport'] = 'Seminar qiymətləri haqqında hesabat';
$string['gradinggrade'] = 'Qiymətləndirməyə görə qiymət';
$string['gradinggrade_help'] = 'Bu parametr qiymətləndirməyə görə alına biləcək maksimal qiyməti təyin edir';
$string['gradinggradecalculated'] = 'Qiymətləndirməyə görə hesablanmış qiymət';
$string['gradinggradeof'] = 'Qymətləndirməyə görə ballar (Max {$a})';
$string['gradinggradeover'] = 'Qymətləndirməyə görə balları yenidən təyin et';
$string['gradingsettings'] = 'Qiymətləndirmə parametrləri';
$string['iamsure'] = 'Bəli, mən əminəm';
$string['info'] = 'İnformasiya';
$string['instructauthors'] = 'İş üçün təlimat';
$string['instructreviewers'] = 'Qiymət üçün təlimat';
$string['introduction'] = 'Giriş';
$string['latesubmissions'] = 'Gecikmə ilə göndərilmiş işlər';
$string['latesubmissions_desc'] = 'Son tarixdən sonra işlərin təqdim olunmasına icazə ver';
$string['latesubmissions_help'] = 'Əgər parametr qoşulubsa, müəllif öz işlərini təqdimatın müddəti bitdikdən sonra və ya qimətləndirmə fazasında da göndərə bilər. Gecikmə ilə göndərilmiş işləri dəyişmək mümkün olmayacaq.';
$string['latesubmissionsallowed'] = 'Gecikmə ilə göndərilmiş işlərə icazə ver';
$string['maxbytes'] = 'Faylın maksimal ölçüsü';
$string['modulename'] = 'Seminar';
$string['modulename_link'] = 'mod/workshop/view';
$string['modulenameplural'] = 'Seminarlar';
$string['mysubmission'] = 'Mənim işim';
$string['nattachments'] = 'İşə qoşula biləcək faylların maksimal sayı';
$string['noexamples'] = 'Bu seminarda hələ misal yoxdur';
$string['noexamplesformready'] = 'Siz, işə ad misalı təqdim etməzdən əvvəl, qiymətləndirmə formasını təyin etməlisiniz.';
$string['nogradeyet'] = 'Hələ qiymətləndirilməyib';
$string['nosubmissionfound'] = 'Bu istifadəçinin işi yoxdur';
$string['nosubmissions'] = 'Bu seminarda hələ bir dənə də iş təqdim edilməyib';
$string['notassessed'] = 'Hələ qiymətləndirilməyənlər';
$string['nothingtoreview'] = 'Baxış üçün heç nə yoxdur';
$string['notoverridden'] = 'Təyin edilməyib';
$string['noworkshops'] = 'Bu kursda seminar yoxdur';
$string['noyoursubmission'] = 'Siz hələ öz işinizi göndərməmisiniz';
$string['nullgrade'] = '-';
$string['overallfeedback'] = 'Ümumi rəy';
$string['overallfeedbackmaxbytes'] = 'Faylın maksimal ölçüsü';
$string['participant'] = 'İştirakçı';
$string['participantrevierof'] = 'İştirakçı tərəfindən resenziyalanan:';
$string['participantreviewedby'] = 'İştirakçının resenzentləri:';
$string['phaseassessment'] = 'Qiymətləndirmə fazası';
$string['phaseclosed'] = 'Bağlıdır';
$string['phaseevaluation'] = 'Qiymətlərin qiymətləndirilmə fazası';
$string['phasesetup'] = 'Parametrlərin sazlanma fazası';
$string['phasesubmission'] = 'İşlərin təqdim olunma fazası';
$string['pluginadministration'] = 'Seminarın idarə edilməsi';
$string['pluginname'] = 'Seminar';
$string['prepareexamples'] = 'İş nümunəsini hazırla';
$string['previewassessmentform'] = 'Öncə baxış';
$string['publishedsubmissions'] = 'Dərc olunmuş işlər';
$string['publishsubmission'] = 'İşlərin nəşr edilməsi';
$string['publishsubmission_help'] = 'Nəşr olunmuş işlərdən seminar bitdikdən sonra digərləri də istifadə edə bilər';
$string['reassess'] = 'Yenidən qiymətləndir';
$string['receivedgrades'] = 'Alınmış qiymətlər';
$string['recentassessments'] = 'Seminarın qiymətləri:';
$string['recentsubmissions'] = 'Seminarın işləri:';
$string['saveandclose'] = 'Yadda saxla və bağla';
$string['saveandcontinue'] = 'Yadda saxla və redaktə etməyə davam et';
$string['saveandpreview'] = 'Yadda saxla və bax';
$string['selfassessmentdisabled'] = 'Özünə qiymət qoşulmayıb';
$string['someuserswosubmission'] = 'Ən bir nəfər öz işini təqdim etməmiş müəllif var';
$string['sortasc'] = 'Artan sıra ilə nizamla';
$string['sortdesc'] = 'Azalan sıra ilə nizamla';
$string['strategy'] = 'Qiymətləndirmə strategiyası';
$string['strategy_help'] = 'Qiymətləndirmə strategiyası istifadə edilən qiymətləndirmə forması və işlərin qiymətləndirilmə metodlarını təyin edir.
4 variant var:

*Toplanan qiymətlər - şərh və qiymətlər göstərilən meyarlar əsasında verilir
* Şərhlər - şərhlər göstərilən meyarlar əsasında verilir, ancaq qiymət verilə bilməz
* Səhvlərin sayı - şərhlər və hə/yox qiymətlər göstərilən fikirlər əsasında verilir
* Rubrika - qiymət səviyyəsi müəyyən meyarlar əsasında verilir';
$string['strategyhaschanged'] = 'Seminarın qiymətləndirilmə strategiyası dəyişdi, belə ki forma redaktə etmək üçün açılıb.';
$string['submission'] = 'Təqdim edilmiş iş';
$string['submissionattachment'] = 'Qoşmalar';
$string['submissionby'] = '{$a} işi';
$string['submissioncontent'] = 'İşin məzmunu';
$string['submissionend'] = 'İşin təqdim olunmsının sonu';
$string['submissionenddatetime'] = 'İşin təqdim olunmsının sonu: {$a->daydatetime} ({$a->distanceday})';
$string['submissiongrade'] = 'İşə görə qiymət';
$string['submissiongrade_help'] = 'Bu parametr, təqdim olunmuş işə görə verilə biləcək maksimal qiyməti təyin edir.';
$string['submissiongradeof'] = 'İşə görə qiymət (cəmi {$a})';
$string['submissionsettings'] = 'İşin parametrləri';
$string['submissionstart'] = 'İşlərin təqdim edilməsinə başlanma tarixi';
$string['submissionstartdatetime'] = 'İşlərin təqdim edilməsinə başlanma tarixi: {$a->daydatetime} ({$a->distanceday})';
$string['submissiontitle'] = 'Başlıq';
$string['switchingphase'] = 'Fazanın dəyişdirilməsi';
$string['switchphase'] = 'Fazanı dəyişdir';
$string['switchphase10info'] = 'Siz seminarı <strong>  "Sazalama"</strong> fazasına dəyişmək üçün cəhd edirsiniz. Bu fazada istifadəçilər öz işlərini və ya qiymətlərini dəyişə bilməz. Müəllimlər bu fazadan seminarın sazlama parametrlərini, qiymət strategiyasını dəyişmək və qiymətləndirmə formasını korreksiya etmək üçün istifadə edirlər';
$string['switchphase20info'] = 'Siz seminarı <strong>  "Təqdimat"</strong> fazasına dəyişmək üçün cəhd edirsiniz. Bu fazada tələbələr öz işlərini təqdim edə bilərlər(Təqdimat üçün verilmiş vaxt müddətində, əgər verilibsə). Müəllimlər işləri həmkursları tərəfindən resenziya vermək üçün paylaya bilərlər.';
$string['switchphase30info'] = 'Siz, seminarı <strong> "Qiymətləndirmə"</strong> fazasına keçirməyə çalışırsınız. Bu fazada resenzentlər təqdim olunmuş işləri qiymətləndirə bilərlər (qiymətləndirmə üçün qoyulan müddət ərzində, əgər verilibsə).';
$string['switchphase40info'] = 'Siz, seminarı <strong> "Qiymətlərin qiymətləndirilməsi</strong> fazasına keçirməyə çalışırsınız. Bu fazada istifadəçilər öz işlərini  və qiymətlərini dəyişə bilməzlər. Müəllimlər yekun qiymətin hesablanması üçün qiymətlərin qiymətləndirilməsi alətlərindən istifadə edə bilərlər və resenzentlər üçün rəy təqdim edə bilərlər.';
$string['switchphase50info'] = 'Siz seminarı bağlamağa cəhd edirsiniz. Bu qiymət jurnalında hesablanmış qiymətlərin yazılması ilə nəticələnəcək. Tələbələr öz işlərinə və onların qiymətlərinə baxa bilərlər.';
$string['taskassesspeers'] = 'Həmkursların qiymətləri';
$string['taskassesspeersdetails'] = 'nəticə: {$a->total}<br />gözlənilir: {$a->todo}';
$string['taskassessself'] = 'Özünə qiymət';
$string['taskinstructauthors'] = 'İş üçün təlimatı təlimatı təqdim et';
$string['taskinstructreviewers'] = 'Qiymətləndirmə üçün təlimatı təqdim et';
$string['taskintro'] = 'Seminar üçün giriş ver';
$string['tasksubmit'] = 'İşi göndər';
$string['toolbox'] = 'Seminarın alətləri';
$string['undersetup'] = 'Hal-hazırda seminar qurulur. Xahiş edirik o növbəti fazaya keçənədək gözləyin';
$string['useexamples'] = 'Misallardan istifadə et';
$string['useexamples_desc'] = 'İşlərin nümunələri qiymətləndirməni məşq etmək üçün istifadə edilir.';
$string['useexamples_help'] = 'Əgər parametr qoşulubsa, istifadəçilər bir və ya bir neçə təqdim edilmiş işi qiymətləndirə bilərlər və öz qiymətlərini məsləhət görülən qiymətlərlə müqayisə edə bilərlər. Bu qiymətlər qiymətləndirməyə görə qiymətdə nəzərə alınmır';
$string['usepeerassessment'] = 'Həmkursların qiymətlərindən istifadə et';
$string['usepeerassessment_desc'] = 'Tələbələr digər işləri qiymətləndirə bilərlər';
$string['usepeerassessment_help'] = 'Əgər parametr qoşulubsa, istifadəçi digər həmkursları tərəfindən təqdim edilmiş işləri qiymətləndirə və qymətləndirməyə görə əlavə bal ala bilərlər';
$string['userdatecreated'] = 'təqdim edilib: <span>{$a}</span>';
$string['userdatemodified'] = 'dəyişdirilib: <span>{$a}</span>';
$string['userplan'] = 'Seminarın planı';
$string['userplan_help'] = 'Seminarın planı onun bütün fazalarını və hər faza üçün tapşırıqların siyahısını göstərir. Cari faza seçiləcək, sona çatmış fazalar nişanlanacaq.';
$string['useselfassessment'] = 'Özünə qiymətdən istifadə et';
$string['useselfassessment_desc'] = 'Tələbələr öz şəxsi işlərini qiymətləndirə bilərlər';
$string['useselfassessment_help'] = 'Əgər parametr qoşulubsa, istifadəçi öz işini qiymətləndirə və qiymətləndirməyə görə əlavə bal ala bilər.';
$string['weightinfo'] = 'Çəki: {$a}';
$string['withoutsubmission'] = 'Öz işi olmayan resenzent';
$string['workshop:allocate'] = 'İşləri baxış üçün yerləşdir';
$string['workshop:editdimensions'] = 'Qiymət formasını redaktə et';
$string['workshop:manageexamples'] = 'İş nümunələrini idarə et';
$string['workshop:overridegrades'] = 'Hesablanmış qiymətləri yenidən təyin et';
$string['workshop:peerassess'] = 'Həmkursları qiymətləndir';
$string['workshop:publishsubmissions'] = 'İşləri dərc et';
$string['workshop:submit'] = 'Təqdim et';
$string['workshop:switchphase'] = 'Fazaları dəyiş';
$string['workshop:view'] = 'Seminara baxış';
$string['workshop:viewallassessments'] = 'Bütün qiymətlərə baxış';
$string['workshop:viewallsubmissions'] = 'Bütün işlərə baxış';
$string['workshop:viewauthornames'] = 'Müəlliflərin adlarına baxış';
$string['workshop:viewauthorpublished'] = 'Dərc edilmiş işlərin müəlliflərin siyahısına baxış';
$string['workshop:viewpublishedsubmissions'] = 'Dərc edilmiş işlərə baxış';
$string['workshop:viewreviewernames'] = 'Resenzentlərin adına baxış';
$string['workshopname'] = 'Seminarın adı';
$string['yourassessment'] = 'Sizin qiymətiniz';
$string['yourgrades'] = 'Sizin qiymətiniz';
$string['yoursubmission'] = 'Sizin işiniz';
